#menu-navigation li a:before,

#menu-navigation > li.active > a:before,

#menu-navigation > li a:hover,

#menu-navigation li ul li:hover,

.ls-defaultskin .ls-nav-prev:hover,

.ls-defaultskin .ls-nav-next:hover,

.message-box-title,

.submit-btn,

.donation-bar .donate-btn,

.amount.pull-right span,

.sec-title h2:before ,

.sec-title h2:after,

.newsletter:before,

.newsletter,

.newsletter-btn,

.donate-us-box span.amount-figures.coloured,

.testimonial-color,

#prev:hover,

#next:hover,

.need,

.our-project-box .row > div:hover .icon-box,

.collected > span,

.welcome-box ,

.pagi:hover,

.form-button,

.event-post-image span,

.search-button,

.sidebar-title > h4:after,

.pagination > li > a:hover, 

.pagination > li > span:hover, 

.pagination > li > a:focus, 

.pagination > li > span:focus,

.search-tabs li.active a,

.search-tabs li.active a:hover,

.search-tabs li.active a:focus,

.cart-btn,

.accordion_toggle.current > a span,

#check > span,

.reply:hover,

.post-meta li > span,

.highlight > span ,

.coloured-invert,

.progress.pattern .progress-bar,

.price-table ul:hover li.table-head,

.price-table ul:hover li.table-btn a,

.social-icons.gray li:hover,

.controls > ul li.active,

.show-header,

.box > h4 ,

.box:after,

.carou-post > h4,

.item-detail > a,

.join-team a,

.shop .flex-direction-nav li a:hover,

.posts-carousel .flex-direction-nav li a:hover,

.stories-carousel .flex-direction-nav li a:hover,

.option-combo > ul li a.selected,

button.favorite-btn:hover,

.page-numbers > li > span.current,

.woocommerce-page nav.woocommerce-pagination ul li span.current,

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before,

.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before,

.causes-single ul.nav li a:before,

.slide2-text2 > span,

.slide3-text2,

.slide5-text1,

.slide5-text3 a,

.slide6-text3 a,

.slide6-icons a:hover,

.slide7-link a,

.slide4-text2,

.cause-box.donate-drop-btn:hover:before,

.cause-box.donate-drop-btn.down:before,

.recursive-periods > a.selected,

.amount-btns > a.selected,

form#login .close,

form#login .submit_button,

form#login a.lost,

.pagination > li > span.current,

.welcome-box:before,

.full-title,

.short-desc > a,

.short-desc > ul li a:hover,

.service > a,

.sponsor-desc > a,

.news-img:before,

.our-cause-img:before,

.our-cause-img:after,

.our-cause-detail > a,

.fancy-cause-hover > span a,

.slide-donate2,

.slide-icon,

.slide3-subtitle,

.slide4-subtitle,

.menu #menu-navigation li ul li ul li:hover,

.header-btn,

header.header3 #menu-navigation > li:hover,

header.header3 #menu-navigation li ul li:hover,

#menu-navigation li ul li a span{

	background-color:#000;

}

.message-box-title > span,

.countSeconds,

.welcome-box span{

	/*background-color:#5f826f;*/

}

.menu ul li ul,

.message-form,

.message-form,

.ls-container,

.sidebar-title,

.accordion_toggle.current > a,

.order-reveived,

.theme-tabs .nav li.active a,

.theme-tabs .nav li.active a:hover,

.theme-tabs .nav li.active a:focus,

.menu ul li ul li ul,

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message,

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info,

.box {

	border-color:#528468;

}

.sec-title h2 span,

.meta span i,

.needed-amount > h5 i,

.footer-widget-title h4 span,

.our-causes-hover span i,

.our-causes-hover span.needed-amount,

.story > h6 i,

.member-intro > span,

.about-charity-desc.col-md-7 li h6,

.page-title h1 span,

label span,

.form p span,

.contact-info .contact-details li span i,

.sidebar-title > h4 span,

.sidebar-widget ul > li > a:hover,

.error-page h2,

.error-page-search a,

.search-result h3 span,

.cart-table li > .product > h6,

.cart-total span,

.cloud-tags a:hover,

.featured-products .col-md-4 > a,

.featured-products .col-md-4 > h6 i,

.order-reveived p strong,

.order-reveived a,

.gallery-tabs li.active a,

.gallery-tabs li.active a:hover,

.gallery-tabs li.active a:focus,

blockquote span,

.comments li  .comment i span,

.post-meta > li p span ,

.theme-tabs .nav li.active a,

.theme-tabs .nav li.active a:hover,

.theme-tabs .nav li.active a:focus,

.theme-list li i,

.logo h1,

.coloured,

.port-desc h4 a,

.donate-message > p span,

.upcoming-event > h5,

.upcoming-event li .icon-pencil,

.sec-heading h2 strong,

.search-title span,

.ratings,

.wpb_tour_next_prev_nav a,

.slide2-text3 span span,

.slide3-text1 span,

.slide2-text1 span span,

.slide3-text3 span,

.designation ,

.project-detail span,

span.title-icon,

.featured-details > a,

.sidebar-widget ul li a,

.our-cause-detail > span a,

.our-cause-detail > i span,

.fancy-cause-intro > span strong,

.fancy-cause-intro > i a,

.fancy-cause-hover > span strong,

span.slide1 i,

h3.slide2 span,

h3.slide3 i,

h4.slide3 span,

h5.slide3 span,

.slide4 i,

.slide5 span,

.slide5-title span,

.slide3-subtitle2 i,

header.header2 #menu-navigation > li:hover > a,

header.header2 #menu-navigation > li.active > a,

.header-event .count-down span.countdown-row span.countdown-amount,

.search-box.white:before,

#menu-navigation ul.mega-menu2 > li:hover > a,

header.header3 #menu-navigation li ul li:hover > a,

.main-blog .blog-post h2 a:hover{

	color:#528468;

}



.causes-pagi:hover,

.counter,

.flickr-images > a:before,

.event-post-image:before,

.gallery .col-md-4 > a:before,

.gallery-image > span,

.image-lists ul > li a:before,

.image-lists ul > li .video-popup:before,

.post-image:before,

.nav.profile-tabs li a:before{

    background-color:rgba(82, 132, 104, 0.9);

}

.event-post-image:after{

    border-bottom-color:rgba(82, 132, 104, 0.9);

}

